@import "./style/index.scss";

*{
  margin: 0;
  padding: 0;
}

body {
  min-width: 400px;
  
  background-color: $white;

  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

button{
  cursor: pointer;
}


select{
  padding: 5px 10px;
  margin: 10px;

  border-radius: 5px;
}

.btn{
  padding: 3px 5px;

  border:1px solid;
  background-color: #ffffff;
  border-radius: 5px;

  @include animate;
}

.btn:hover{
  border-color: $turquoise;
  color: $turquoise;
}

input{
  padding: 3px 5px;

  border-radius: 5px;
  border:1px solid;
}

ul{
  list-style-type: none;
}